@media(max-width: 860px) {
    #property-search .main-search .label-text {
        width: 80px;
    }
    #property-search .main-search .select-search {
        margin-left: 82px;
    }
    #property-search .main-search .order-options span.value {
        width: 100%;
        float: none;
        margin-right: 0px;
    }

    .title-view h1.page-title {
        font-size: 30px;
        line-height: 38px;
        background-size: 27px auto;
        -moz-background-size: 27px auto;
        -o-background-size: 27px auto;
        -webkit-background-size: 27px auto;
        padding-left: 35px;
        background-position: 0px 7px;
    }
    .contact-us-page .title-view h1.page-title {
        padding-left: 35px;
        background-position: 0px 6px;
    }
    .people-template .title-view h1.page-title,
    .person-page .title-view h1.page-title {
        background-size: 32px auto;
        padding-left: 45px;
        background-position: 0px 7px;
    }

    .home-intro h1.page-title {
        font-size: 34px;
        line-height: 40px;
    }

    .property-listing-detail .property-images {
        height: 400px;
    }
    .property-listing-detail .property-images .main-image {
        height: 400px;
    }
    .property-listing-detail .property-images .main-image .inner .img {
        line-height: 374px;
        height: 378px;;
    }
    .property-listing-detail .property-images .main-image .inner img {
        max-height: 376px;
    }
    .property-listing-detail .property-images .more-images {
        height: 400px;
    }
    .property-listing-detail .property-images .more-images .inner {
        height: 400px;
        overflow: hidden;
    }
    .property-listing-detail .property-images .more-images .img {
        width: 99% !important;
        height: 120px;
        margin-top: 20px;
    }
    .property-listing-detail .property-images .more-images .img .img-inner {
    }
    .property-listing-detail .property-images .more-images .img .img-inner >a {
        line-height: 104px;
        height: 108px;
    }
    .property-listing-detail .property-images .more-images .img img {
        max-height: 106px;
    }
}

@media(max-width: 767px) {
    #site-wrapper {
        font-size: 14px;
    }
    .container-fluid {
        max-width: 480px;
    }
    h1 {
        font-size: 22px;
    }
    h2 {
        font-size: 20px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 16px;
    }
    h5 {
        font-size: 14px;
    }
    h6 {
        font-size: 12px;
    }

    /*** #header ***/
    #header .left-view,
    #header .right-view {
        float: none;
        width: 100%;
        text-align: center;
    }
    #header .right-view {
        margin-top: 12px;
    }
    #header .socials {
        float: none;
        text-align: center;
    }
    #header .center-view {
        padding-top: 6px;
        margin: 0px;
    }

    /*** #property-search:Start ***/
    #property-search .main-search .col-item {
        width: 100%;
        margin-left: 0px;
        float: none;
    }

    /*** #middle ***/
    #middle {
        padding: 16px 0px 10px;
    }
    #main {
        min-height: 0px;
    }

    .title-view {
        padding-bottom: 6px;
        margin-bottom: 12px;
    }
    .title-view h1.page-title {
        font-size: 22px;
        line-height: 26px;
        background-size: 25px auto;
        -moz-background-size: 25px auto;
        -o-background-size: 25px auto;
        -webkit-background-size: 25px auto;
        padding-left: 32px;
        background-position: 0px 3px;

    }
    .contact-us-page .title-view h1.page-title {
        padding-left: 30px;
        background-position: 0px 4px;
    }
    .people-template .title-view h1.page-title,
    .person-page .title-view h1.page-title {
        background-size: 26px auto;
        padding-left: 36px;
        background-position: 0px 3px;
    }

    .home-intro {
        font-size: 14px;
        padding: 12px 0px 6px;
        text-align: center;
    }
    .home-intro h1.page-title {
        font-size: 22px;
        line-height: 26px;
    }

    #page-view {
        float: none;
        width: 100%;
    }
    #sidebar {
        float: none;
        width: 100%;
        margin-top: 16px;
    }

    .home-features {
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .home-features.top .widget-item {
        float: left;
        width: 49%;
        margin: 0px 1% 16px 0px;
    }
    .home-features.top .widget-item:nth-child(odd) {
        clear: both;
    }
    .home-features.top .widget-item:nth-child(even) {
        float: right;
        margin-right: 0px;
    }
    .home-features .widget-item h3.widget-title {
        margin-bottom: 5px;
    }
    .home-features.bottom .widget-item h3.widget-title {
        font-size: 34px;
    }

    .posts-list .post {
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .posts-list .post .post-view .featured-image {
        width: 150px;
    }
    .posts-list .post .post-view .post-content.has-post-thumbnail {
        margin-left: 162px;
    }

    .testimonials-list .testimonial {
        padding-top: 16px;
        padding-bottom: 5px;
    }

    .suburbs-list .item {
        padding-top: 16px;
        padding-bottom: 5px;
    }
    .suburbs-list .item .featured-image {
        width: 160px;
    }
    .suburbs-list .item .featured-info {
        margin-left: 172px;
    }
    .suburb-map .map {
        height: 220px;
    }

    .people-list .people-group {
        padding-top: 16px;
    }
    .people-list .person {
        margin-bottom: 16px;
    }
    .person-page .person-image {
        width: 180px;
        margin-bottom: 12px;
        float: left;
    }
    .person-page .person-info {
        margin-left: 192px;
    }

    .property-listing .property .property-info {
        width: 100%;
        float: none;
    }
    .property-listing .property .property-info .room,
    .property-listing-detail .property-info .general-info .room {
        margin-left: 10px;
    }
    .property-listing .property .property-detail {
        clear: both;
        padding-top: 16px;
        width: 100%;
        float: none;
    }
    .property-listing .property .property-detail .button-view .link {
        margin-left: 20px;
    }

    .person-property-listing .property-listing .property,
    .person-property-listing .property-listing .property.odd,
    .person-property-listing .property-listing .property.even {
        float: none;
        width: 100%;
        margin-bottom: 12px;
    }

    .property-listing-detail .property-images {
        height: 360px;
    }
    .property-listing-detail .property-images .main-image {
        width: 100%;
        float: none;
        height: 250px;
        margin-bottom: 10px;
    }
    .property-listing-detail .property-images .main-image .inner .img {
        line-height: 224px;
        height: 228px;;
    }
    .property-listing-detail .property-images .main-image .inner img {
        max-height: 226px;
    }
    .property-listing-detail .property-images .more-images {
        float: none;
        width: 100%;
        height: 80px;
    }
    .property-listing-detail .property-images .more-images .inner {
        height: 80px;
        overflow: hidden;
    }
    .property-listing-detail .property-images .more-images .img {
        width: 32% !important;
        float: left !important;
        height: 80px;
        margin-top: 0px;
        margin-left: 2%;
        margin-bottom: 5px !important;
    }
    .property-listing-detail .property-images .more-images .img.first {
        margin-left: 0px;
    }
    .property-listing-detail .property-images .more-images .img .img-inner {
    }
    .property-listing-detail .property-images .more-images .img .img-inner >a {
        height: 64px;
        line-height: 68px;
    }
    .property-listing-detail .property-images .more-images .img img {
        max-height: 66px;
    }
    .property-listing-detail .property-info .general-info {
        width: 100%;
    }
    .property-listing-detail .property-info .general-info h5.price {
        font-size: 20px;
    }
    .property-listing-detail .property-info .general-info .area {
        float: none;
        width: 100%;
        margin-top: 8px;
    }
    .property-listing-detail .property-info .general-info .area:first-child {
        margin-top: 0px;
    }
    .property-listing-detail .property-info .general-info .area .inner {
        padding-left: 10px;
        padding-right: 5px;
    }
    .property-listing-detail .property-info .rental-available .appointment-list .appointment {
        float: none;
        width: 100%;
        margin-right: 0px;
    }
    .property-listing-detail .property-info .info-detail .property-description {
        float: none;
        width: 100%;
    }
    .property-listing-detail .property-info .info-detail .author-info {
        clear: both;
        float: none;
        width: 100%;
        margin-top: 8px;
    }

    .post-entry h1,
    .post-entry h2,
    .post-entry h3,
    .post-entry h4,
    .post-entry h5,
    .post-entry h6 {
        padding-bottom: 10px;
    }
    .post-entry ul,
    .post-entry ol {
        padding-bottom: 7px;
    }
    .post-entry ul ol,
    .post-entry ul ul {
        padding-top: 3px;
    }
    .post-entry li {
        padding-bottom: 3px;
    }
    .post-entry p {
        padding-bottom: 10px;
    }

    .widget-item.p4p-latest-news .latest-news-list .post,
    .widget-item.p4p-special-features .special-features-list .post {
        float: none;
        width: 100%;
        max-width: 312px;
        margin: 0 auto 12px;
        text-align: left;
    }
    .widget-item.p4p-special-features .special-features-list .post ul {
        text-align: left;
    }
    .widget-item.p4p-latest-news .latest-news-list .post:first-child,
    .widget-item.p4p-special-features .special-features-list .post:first-child {
        margin-left: auto;
    }
    .widget-item.p4p-menu-4-column .navigate-menu-view .col-menu {
        width: 49%;
    }
    .widget-item.p4p-menu-4-column .navigate-menu-view .col-menu.col-menu-3 {
        clear: both;
    }

    /*** #footer ***/
    #footer-top {
        padding: 20px 0px 16px;
    }
    #footer-top .col.col-1,
    #footer-top .col.col-2 {
        float: none;
        width: 100%;
    }
    #footer-bottom .col,
    #footer-bottom .col.col-1,
    #footer-bottom .col.col-3,
    #footer-bottom .col.col-2 {
        float: none;
        width: 100%;
        padding-top: 5px;
        text-align: center;
        margin: 0 auto;
    }
    #footer-bottom .col.col-1 {
        padding-top: 0px;
    }
}

@media(max-width: 400px) {
    .home-intro h1.page-title {
        font-size: 20px;
        line-height: 24px;
    }

    .home-features.top .widget-item {
        float: none;
        width: 100%;
        margin: 0px auto 16px;
    }
    .home-features.top .widget-item:first-child{
        margin-left: auto;
    }
    .home-features.top .widget-item:nth-child(odd),
    .home-features.top .widget-item:nth-child(even) {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .home-features .widget-item h3.widget-title {
        margin-bottom: 0px;
    }
    .home-features.top .widget-item.quick-search .search-form-input,
    .home-features.top .widget-item.widget_video-popup .video-image,
    .home-features.top .widget-item.random-property .property-image,
    .home-features.top .widget-item .map-image {
        height: auto;
        min-height: 0px;
    }
    .home-features.top .widget-item.widget_video-popup .video-image,
    .home-features.top .widget-item.random-property .property-image,
    .home-features.top .widget-item .map-image {
        line-height: normal;
    }
    .home-features.top .widget-item.widget_video-popup .video-image img,
    .home-features.top .widget-item.random-property .property-image img,
    .home-features.top .widget-item .map-image img {
        display: block;
        margin: 0 auto;
    }

    .posts-list .post .post-view .featured-image {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }
    .posts-list .post .post-view .post-content.has-post-thumbnail {
        margin-left: 0px;
    }

    .people-list .person {
        float: none;
        width: 100%;
        margin-left: 0px;
    }

    .suburbs-list .item .featured-image {
        width: 100%;
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }
    .suburbs-list .item .featured-image img {
        height: 150px;
    }
    .suburbs-list .item .featured-info {
        margin-left: 0px;
    }

    .person-page .person-image {
        float: none;
        width: 100%;
        height: 160px;
    }
    .person-page .person-info {
        margin-left: 0px;
    }

    .property-listing .property .property-info .featured-image {
        width: 100%;
        float: none;
        margin-bottom: 8px;
    }
    .property-listing .property .property-info .featured-image img {
        width: auto;
    }
    .property-listing .property .property-info .info {
        width: 100%;
        float: none;
    }

    .property-listing-detail .property-info .general-info h5.price {
        float: none;
    }
    .property-listing-detail .property-info .general-info .rooms {
        float: none;
    }

    .widget-item.p4p-menu-4-column .navigate-menu-view .col-menu {
        float: none;
        width: 100%;
        margin: 0px 0px 10px;
    }
}

/*** menu responsive ***/
#main-menu .responsive-menu {
    display: none;
}

@media(max-width: 860px) {
    #main-menu .menu-container .menu-item {
        margin-left: 16px;
    }
}

@media(max-width: 767px) {
    #main-menu {
        width: 100%;
        clear: both;
        min-height: 40px;
        position: relative;
    }
    #main-menu .main-menu-wrapper {
        min-height: 40px;
    }
    #main-menu .responsive-menu {
        display: block;
        position: absolute;
        top: 10px;
        right: 10px;
    }
    #main-menu .responsive-menu a {
        font-size: 0px;
        display: block;
        width: 42px;
        height: 21px;
        text-indent: -100px;
        background: url('../images/mobile-menu.png') no-repeat 0px 0px;
    }
    #main-menu .menu-container {
        width: 100%;
        display: none;
        height: auto;
        position: absolute;
        top: 40px;
        left: 0px;
        padding: 6px 0px;
        margin-left: 0px;
        text-align: left;
        background: url('../images/black-transparent.png') repeat 0px 0px;
    }
    #main-menu .menu-container .menu-item {
        font-size: 14px;
        float: none;
        margin: 0px;
        display: block;
    }
    #main-menu .menu-container .menu-item a {
        display: block;
        padding: 1px 8px 2px 16px;
        line-height: 26px;
    }
    #main-menu .menu-container .menu-item .sub-menu {
        width: 100%;
        position: relative;
        top: auto;
        left: auto;
        padding-bottom: 0px;
        background: none;
    }
    #main-menu.front-page .menu-container .menu-item .sub-menu {
        background: none;
    }
    #main-menu .menu-container .menu-item .sub-menu .menu-item a {
        padding-left: 32px;
    }
}

@media(min-width: 768px){
    #main-menu .menu-container {
        display: block !important;
    }
}